@import url(https://fonts.googleapis.com/css?family=Amita);
@import url(https://fonts.googleapis.com/css?family=Antic);


ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
li{
	margin: 0;
	padding: 0;
}
body{
	font-size: 100%;
	font-family: 'Antic', sans-serif;
	margin: 0;
	padding: 0;
	background: #fff url(Accentspanorama.jpg) center -275px no-repeat;


}
a:visited,
a{
	color:yellow;
}

a:hover{color: #427239;}

.error{
	color: #900;
	font-size: .8em;
}
#header{
	height: 150px;
	position: relative;
	
}

#header a{
	display:block;
	height: auto;
	float:  left;
	overflow: hidden;
}
.container{
	clear: both;
	max-width: 1000px;
	margin: 1% auto 2% auto;
	height: auto;
	overflow:hidden;
	padding-bottom: 2%;
}

#container2{
	width: 100%;
	height: auto;
	background: #190A09;
	padding: 1% 0;
	margin-bottom: 2%;
}

#container2 .container{
	background: #fff;
}

#logo{
    display: block;
    float: left;
 background: transparent; 
 max-width: 100%;
 margin: 0 1% 0 0;
}

.tagLine{
	/*font-family: 'Amita', cursive;
	font-size: 2em;
	line-height: 1.2em;*/
	margin: -20px 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

#nav{
    position:absolute;
    left: 217px;
    bottom: 0;
 list-style-type: none;
 width: 600px;
 height: auto;
 overflow: hidden;
 padding: 0;
}

#nav li{
    display: block;
float: left;
background: #C6B654 ;
margin: 0;
padding: 2%;
text-align: center;
}

#nav li a{
 color: #222;
 text-decoration: none;
 font-family: helvetica,arial,sans-serif;
 font-size: 1.2em;
 letter-spacing: .20em;
 transitions: all 2s;
 -moz-transitions: all 2s;
 -webkit-transitions: all 2s;  
}

#nav li a:hover{
 color: #fff;   
}

#projects #navProjectsLink,
#contact #navContactLink,
#about #navAboutLink,
#home #navHomeLink{
	color: #fff;
}

#homeText{
	clear: both;
	float: left;
	background: #fff;
	width: 60%;
	margin: 140px 0 328px 0;
	padding: 0;
	height: 350px;
	color: #427239;
	color: #fff;
	background: rgba(0,0,0,.8);
}
#homeText h2{
	margin: 0;
	line-height: 1.5em;
	font-size: 2em;
	letter-spacing: .03em;
}


 .homeText{
	clear: both;
    float: left;
	background: #fff;

    width: 98%;

    
	padding: 2%;

    height: auto;
	color: #427239;
	background: #fff;
}
 .homeText p{
	margin: .25em 0;

}

 .hometext h3{
	margin: 1em 0 .25em 0;
}



#leftSide{
 float: left;
 width: 63%;
 min-height: 100%;
 height: auto;
 border: solid #fff 5px;
 background-color: rgba(0,0,0,.7);
 position: relative;
 margin: 2% 0 0 0%;
 color: #fff;
 padding: 0 2%;
}

#leftSide p{
	line-height: 1.4em;
}

#home #leftSide{
 background: #fff;
 background-size:contain;
 text-align:center;
}

#projects #leftSide{
 width: 100%;
}


#fader{
	width: 100%;
	height: 675px;
	overflow: hidden;
}

#fader img{
	margin: 0 0 0 -10%;
	max-width: 100%;
	
}

#rightSide{
	background: rgba(255,255,255,.8);
	float: left;
	width: 31.5%;
	min-height:100%;
	height: auto;
	border-top: solid #fff 5px;
	border-right: solid #fff 5px;
	border-bottom: solid #fff 5px;
	margin: 2% 0 0 0;
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
}

#contact #rightside{
	line-height: 1.4em;
	letter-spacing: .03em;
	font-size: 1.4em;
}

#contact #rightside a:visited,
a{
	color:#427239;
	font-size: .94em;
}

#contact #rightside a:hover{
    color: #C6B654;
}

#leftside{
	clear: both;
}


#home  #quoteFormHolder input[type=text], select {
	width: 112px;
	height: 28px;
	
	background-repeat: repeat-x;

	font-size: 12px;
	color: #929292;
	
	border: 1px solid #c3c3c3;
	padding-left: 4px;
	margin-bottom: 5px;
	
}

#home  #quoteFormHolder select {
	width: 130px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 30px;
	padding-right: 5px;
	margin-left: 5px;
}

#home  #quoteFormHolder textarea {
	width: 260px;
	height: 73px;
	
	background-repeat: repeat-x;

	font-size: 12px;
	color: #929292;
	
	border: 1px solid #c3c3c3;
	padding-left: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
}

#home #quoteFormHolder input.big-input {
	width: 261px;
}

#home  #quoteFormHolder input:focus, 
#home  #quoteFormHolder select:focus, 
#home  #quoteFormHolder textarea:focus {
	border: 1px solid #72b7e5;
	background: #f3faff;
	color: Black;
}

#home  #quoteFormHolder fieldset {
	border: none;
	outline: none;
	padding: 2% 0;
}
#home  #quoteFormHolder .submit {
	
}

#home  #quoteFormHolder .submit:hover {
	color: Black;
}







#contact #leftside{
	text-align: center;
	font-size: 1.5em;
}

#about #leftside{
	font-size: 1.5em;
}



#about #hometext ul{

}

#about #hometext ul li{
	font-size: 1.1em;
	margin: 0 0 .5em 0;
}

#about #rightSide ul li{
	margin: 0 0 1.2em;
}

#contact #hometext{
	font-size: 1.3em;
}


#gallery{
	
}

#gallery img{
	margin: 5px;
	border: solid #fff 2px;
}

#footer{
	clear: both;
/*	max-width:990px;
	margin: -2% auto 0 auto;*/
	 border-left: solid #fff 5px;
 border-right: solid #fff 5px;
 border-bottom: solid #fff 5px;
 background: rgba(0,0,0,.7);
 color: #fff;
 padding-bottom: 2%;
}


/*--- Projects Page ----*/

#projects h1{
	font-weight: bolder;
}

#projects #rightSide{
float:right;
}
#projects #leftSide{
clear:none;
}
#projectListing{
	list-style-type: none;
	height: auto;
	overlfow: hidden;
}

#projectListing li{
	clear: both;
	margin: 0px 0 0px 0;
	float: left;
	width: 95%;
	height: auto;
	overflow: hidden;
	padding: 10px 0 0px 0;
	border-top: dotted 1px #ddd;
}
#projectListing li img{
	display: block;
	float: left;
	margin: 0 24px 30px 0;
}

@media (max-width:650px){
    #projectListing li img{
    	margin: 0 18px 50px 0;
    }
}

@media (max-width:550px){
    #projectListing li img{
    	margin: 0 12px 105px 0;
    }
}

@media (max-width:400px){
    #projectListing li img{
    	margin: 0 11px 196px 0;
    }
}

#projectListing h2,
#projectListing h3,
#projectListing h4{

	margin: 0 0 3px 0;
}
#projectListing h3{
	font-size: 1.6em;
	font-weight: bolder;
	margin-top: -5px;
}

#projectListing a{
	color: #fff;
	text-decoration: none;
}
#projectListing p{
	margin: 5px 0;
	letter-spacing: 0.03em;
	font-size: 1.1em;
}

.fullDescription{
	font-size: 1.3em;
	letter-spacing: 0.03em;
}

#tagCloud{
	list-style-type:none;
	margin:0 5px;;
	padding: 10px;
	background: rgba(255,255,255,.5);
}

#tagCloud li{
	display: inline;
	padding: 0 2px;
}
#tagCloud a{
color: #934E42;
text-decoration: none;
}

#tagCloud a:hover{
color: #000;
text-decoration: underline;
}

#tagCloud a.tag1 { font-size: 0.9em; font-weight: 100; } 
#tagCloud a.tag2 { font-size: 1.0em; font-weight: 200; } 
#tagCloud a.tag3 { font-size: 1.1em; font-weight: 300; } 
#tagCloud a.tag4 { font-size: 1.2em; font-weight: 400; } 
#tagCloud a.tag5 { font-size: 1.3em; font-weight: 500; } 
#tagCloud a.tag6 { font-size: 1.4em; font-weight: 600; } 
#tagCloud a.tag7 { font-size: 1.6em; font-weight: 700; } 
#tagCloud a.tag8 { font-size: 1.8em; font-weight: 800; } 
#tagCloud a.tag9 { font-size: 2.2em; font-weight: 900; } 
#tagCloud a.tag0 { font-size: 2.5em; font-weight: 900; }


@media (max-width:1024px){


	




	body{
		    background: #240200 url(Accentspanorama1024x768.jpg) center top no-repeat;
	}
	#header{
		height: auto;
		text-align:center;
	}
	#header a{
		float:none;
	}
	#nav{
		position: static;
    		left: 0;
    		width: 100%;
    		font-size: .7em;	
	}
	#nav li{
		width:21%
		}
	
	#logo{
		float: none;
		margin: 0 auto;
	}
	
	.tagLine{
		clear: both;
		margin-top: 1.2em;
		padding: 2%;
		text-align: center;
		background: rgba(255,255,255,.7);
		max-width: 96%;
		float:none;
		margin:0;
		padding:0;
	}
	#homeText{
		clear: both;
		margin:110px 0 20px 0;
		width: 100%;
		padding: 0 2% 0 0;
		height: auto;
	}
	#rightside,
	#leftSide{
		width: 97%;
		border:none;
		padding:2% 4% 2% 2%;
		min-height: auto;
		height:auto;
		overflow:hidden;
	}
	#home #leftside{
		width: 100%;
		border: none;
		margin: 0;
		padding: 0;
	}
	#home #rightSide input[type=text],
	#home #rightSide select,
	#home #rightSide textarea{
		width: 100%!important;
	}
	
	#fader ul,
	#fader{
		height: 410px;
		overflow:hidden;
	}
	#footer{
		background: #4c2400;
		border:none;
		border-top: solid 2px #fff;
	}
	
	#projects #quickSearchHolder{
		display:none;
	}
	
	#projects #leftside h1{
		marign: 0;
	}
	#projects #leftside #projectListing{
		margin-top:1%!important;
	}
	#projects #rightSide{
	float:none;
	} 
}